#page {}
/***************************************************/
#header { height:160px; position:relative; background-color:#FFFFFF; }
#header hr { display:none; }
#logo { position:absolute; top:32px; left:40px; }
#tagline { position:absolute; top:20px; left:242px;  }
#header-navigation { position:absolute; left:788px; top:0; height:62px; }
#header-navigation a { color:#000000; }
#header-navigation a:hover { cursor:pointer!important; }
#header-navigation select { font-size:11px!important;}
#header-navigation ul { list-style-type:none; margin:0; padding:0;   }
#header-navigation li { border-left: 1px solid #666666; height: 20px; padding-left: 7px; float:left; width:59px; line-height:22px;  }


/***************************************************/
#breadcrumb { font-size:0.65em; position: absolute; top: 150px; left: 12px; width: 720px; display:none;  }
#breadcrumb a { font-weight:normal; }
#breadcrumb hr { display:none; }

/***************************************************/
#container { width:992px; min-height:200px; background-repeat:no-repeat;   }
/***************************************************/
#navigation { width:244px; padding:40px 0 0 0; float:left; line-height:20px; text-transform:uppercase; }
#navigation hr { display:none; }
#navigation a { display:block;  }
#navigation a:link { color: #9eb781 }
#navigation a:visited { color: #9eb781 }
#navigation a:hover { color: #ED1C24; }
#navigation a:active { color: #ED1C24; }
#navigation ul { padding:0px; margin:0px 0 0 48px; list-style-type: none; }
#navigation ul li { padding-left: 0px; border-bottom: 1px solid #aebe9c; }
#navigation ul li ul { padding-left:16px; margin:0; }
#navigation ul li ul li { padding:0px; border:0px; border-top: 1px solid #aebe9c; }
/*#navigation ul li ul li:first-child { margin-left:-32px; padding-left:32px; border-top: 1px solid #a1a1a1;}*/
#navigation ul li ul li.active-selected a {font-weight:bold; color:#000000;}
#navigation .active span { font-weight:bold; color: #333333; }
#navigation .more { background-image:url(../gfx/picto-arrow-left.gif); background-position:right 1px; background-repeat:no-repeat; }
#navigation .active.more { background-image:url(../gfx/picto-arrow-down.gif); }
#navigation .active-level0.more { background-image:url(../gfx/picto-arrow-down.gif); }
/***************************************************/
#content { padding:42px 0 0 0; margin:0 0 0 8px; width:740px; line-height:133%; float:left; }
#content-title  h1.title { text-transform:uppercase; /*font-size:18px; color:#FFFFFF; letter-spacing:1px; */ margin-bottom:25px;}
#content-row1 { font-weight: bold; }
#content-col1 { width:536px; float:left; }
#content-col2 { width:196px; float:left; padding-left:8px; }
#content-row2 { clear:both; }
/***************************************************/
#footer { clear:both; padding:16px 0 8px 252px; color:#ffffff; }
#footer hr { display:none; }
#footer-navigation a { font-weight:normal; color:#ffffff; }
#footer-navigation a:hover { color:#000000; }
#footer-update .hide-update-1 {display:none;}
#pageUp { clear:both; }
/***************************************************/
#content-col2, #footer, #breadcrumb  { font-size:85%; line-height:120%; }
/***************************************************/
body,td,th,div,ul,ol,li,input,option,select,textarea,h2,h3,h4,h5,h6,p { font-family: Arial, Helvetica, sans-serif; }
body { font-size: 13px; line-height:133%; background-color:#ffffff; background-image:url(../gfx/background.gif);  }
a { text-decoration: none}
a:link {  color: #0C540C}
a:visited {  color: #840000}
a:hover { color: #ED1C24}
a:active { color: #ED1C24;}

ul.langmenu { margin:0px 0 8px 0; padding:0; color:#000000; overflow:hidden; text-transform:uppercase;  position:absolute; top:161px; left:797px; width:196px;  text-align:right; }
ul.langmenu  li { float:right; display:block; margin:0 1px 0 0; padding:3px 4px 2px 4px; list-style:none; background-color:#FFFFFF; }
ul.langmenu a { color:#9eb781; }
ul.langmenu a:hover { color: #ED1C24; }

/* Helferlein
div { border:1px dotted #FF0000; } */

.rating-images {float:left;}
.rating-images img {padding-right:8px;}

.news-item .more { padding:2px 5px; margin-top:8px;}